## casacore-data-tai-utc 1.1

=== debian/changelog ===
casacore-data-tai-utc (1.1) unstable; urgency=low

  * Fix architecture flag -- 'all'

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Nov 2016 13:21:34 +0100

casacore-data-tai-utc (1.0) unstable; urgency=low

  * Initial release. (Closes: #842935)

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Nov 2016 15:47:25 +0100
