=== debian/control ===
Source: casacore-data-tai-utc
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage:
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-tai-utc.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-tai-utc.git

Package: casacore-data-tai-utc
Architecture: all
Depends: python3, python3-casacore, tzdata, ${misc:Depends}
Description: Difference table between TAI and UTC for casacore
 This package contains the leap second difference between TAI and UTC, created
 from /usr/share/zoneinfo/leap-seconds.list. The data are in a format specific
 to casacore. The table is kept in sync with the tzdata package.
