## casacore-data-tai-utc 1.2

=== debian/changelog ===
casacore-data-tai-utc (1.2) unstable; urgency=low

  * Ensure HOME is set before using casacore (LP: #1731457, #1713153, #1694475)
  * Push Standards-Version to 4.1.1. Remove empty Homepage: field

 -- Ole Streicher <olebole@debian.org>  Tue, 21 Nov 2017 13:27:38 +0100
