=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
-Homepage:
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-tai-utc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-tai-utc.git
