## casacore-data-tai-utc 1.3

=== debian/changelog ===
casacore-data-tai-utc (1.3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ole Streicher ]
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.5.1. No changes needed
  * Add \Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Feb 2021 10:32:12 +0100
