=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-tai-utc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-tai-utc.git
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-tai-utc.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-tai-utc
+Rules-Requires-Root: no
 
 Package: casacore-data-tai-utc
 Architecture: all
