## casacore-data-tai-utc 1.3build1

=== debian/changelog ===
casacore-data-tai-utc (1.3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 17:47:56 +0000
